% This file was created with JabRef 2.6.
% Encoding: UTF8

@ARTICLE{2009_Mouritz_ReviewFireModelling,
  author = {A.P. Mouritz and S. Feih and E. Kandare and Z. Mathys and A.G. Gibson
	and P.E. Des Jardin and S.W. Case and B.Y. Lattimer},
  title = {Review of fire structural modelling of polymer composites},
  journal = {Composites Part A: Applied Science and Manufacturing},
  year = {2009},
  volume = {40},
  pages = {1800 - 1814},
  number = {12},
  abstract = {This paper presents a critical review of research progress in modelling
	the structural response of polymer matrix composites exposed to fire.
	Models for analysing the thermal, chemical, physical, and failure
	processes that control the structural responses of laminates and
	sandwich composite materials in fire are reviewed. Models for calculating
	the residual structural properties of composites following fire are
	also described. Progress towards validation of the models by experimental
	characterisation of the structural properties of composites during
	and following fire is assessed. Deficiencies in the fire structural
	models are identified in the paper, which provide the focus for future
	research in the field.},
  doi = {10.1016/j.compositesa.2009.09.001},
  file = {:2009_Mouritz_ReviewFireModelling.pdf:PDF},
  issn = {1359-835X},
  keywords = {, Calcul du Cp, Modèle Chimique, Pression interne},
  url = {http://www.sciencedirect.com/science/article/pii/S1359835X0900267X}
}

@BOOK{2006_Mouritz_FirePropertiesPolymer,
  title = {Fire Properties of Polymer Composite Materials},
  publisher = {{Springer}},
  year = {2006},
  author = {AP. Mouritz and AG. Gibson},
  keywords = {Modèle Chimique, Calcul du Cp, Ignition, Pression interne},
  owner = {vbiasi},
  timestamp = {2011.10.17}
}

@ARTICLE{1985_Henderson_ModelThermalResponse,
  author = {Henderson, J.B. and Wiebelt, J.A. and Tant, M.R.},
  title = {A Model for the Thermal Response of Polymer Composite Materials with
	Experimental Verification},
  journal = {Journal of Composite Materials},
  year = {1985},
  volume = {19},
  pages = {579-595},
  number = {6},
  abstract = {The thermal response of a polymer composite material undergoing decomposition
	has been modeled. A one-dimensional transient thermal model with
	an nth order ap proximation for the rate of decomposition was applied.
	The model was tested by ex perimentally measuring the temperature
	profiles during decomposition for a glass- filled phenol-formaldehyde
	polymer composite. Additionally, the specific heat and thermal conductivity
	of the virgin and char components, heat of decomposition, and the
	kinetic parameters were experimentally determined and used as input
	to the model. The predicted temperature profiles are in good agreement
	with experimental temperatures obtained using a radiant heat flux
	apparatus.},
  doi = {10.1177/002199838501900608},
  eprint = {http://jcm.sagepub.com/content/19/6/579.full.pdf+html},
  file = {:1985_Henderson_ModelThermalResponse.pdf:PDF},
  keywords = {Modèle Chimique, Calcul du Cp},
  owner = {vbiasi},
  timestamp = {2011.10.18},
  url = {http://jcm.sagepub.com/content/19/6/579.abstract}
}
